[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=TV

[CAMERA_0]
NAME=1
POSITION=-87.0932 ,-6.11927 ,216.802
FORWARD=0.579623 ,-0.0199987 ,0.814641
UP=0.0115938 ,0.9998 ,0.0162953
MIN_FOV=50
MAX_FOV=50
IN_POINT=0
OUT_POINT=0.014742
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=-247.949 ,-7.46468 ,-37.5572
FORWARD=0.32252 ,-0.00999997 ,0.946513
UP=0.00322523 ,0.99995 ,0.0094658
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.014742
OUT_POINT=0.100386
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-532.5 ,-13.1931 ,-142.28
FORWARD=0.147856 ,-0.00999973 ,0.988963
UP=0.00147838 ,0.99995 ,0.00989058
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.100386
OUT_POINT=0.197262
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-174.624 ,-4.64561 ,-273.595
FORWARD=-0.997129 ,-0.0699433 ,0.0291275
UP=-0.0699141 ,0.997551 ,0.00204199
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.197262
OUT_POINT=0.29835
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=418.63 ,11.2124 ,-141.552
FORWARD=-0.944559 ,-0.0199989 ,-0.327744
UP=-0.0188942 ,0.9998 ,-0.0065562
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.29835
OUT_POINT=0.397683
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=142.59 ,3.79532 ,-131.252
FORWARD=0.996835 ,0.059963 ,0.052271
UP=-0.0598815 ,0.998201 ,-0.00313959
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.397683
OUT_POINT=0.448929
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=7
POSITION=-124.367 ,-0.847303 ,-138.322
FORWARD=0.997662 ,0.0399883 ,0.0555001
UP=-0.0399273 ,0.9992 ,-0.00222074
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.448929
OUT_POINT=0.523693
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=8
POSITION=-440.306 ,-9.539 ,-122.749
FORWARD=0.922482 ,0.0399879 ,-0.383976
UP=-0.0369183 ,0.9992 ,0.0153673
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.523693
OUT_POINT=0.601615
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=-86.4376 ,-0.8829 ,-73.6125
FORWARD=-0.852471 ,-0.0599644 ,-0.519336
UP=-0.05121 ,0.998201 ,-0.0311982
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.601615
OUT_POINT=0.683047
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=10
POSITION=233.819 ,7.50096 ,-71.4921
FORWARD=-0.970196 ,-0.0199986 ,-0.241519
UP=-0.0194069 ,0.9998 ,-0.00483144
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.683047
OUT_POINT=0.754651
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=11
POSITION=453.372 ,14.2986 ,-25.0819
FORWARD=-0.913666 ,-0.099834 ,-0.394031
UP=-0.0916729 ,0.995004 ,-0.0395356
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.754651
OUT_POINT=0.812215
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=12
POSITION=218.699 ,3.84342 ,193.741
FORWARD=0.940851 ,0.0299944 ,-0.337512
UP=-0.0282331 ,0.99955 ,0.0101284
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.812215
OUT_POINT=0.871534
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=13
POSITION=78.9391 ,-1.67098 ,476.404
FORWARD=0.446443 ,0.0399878 ,-0.893929
UP=-0.0178667 ,0.9992 ,0.0357757
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.871534
OUT_POINT=0.939628
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=14
POSITION=4.91362 ,-5.33876 ,353.925
FORWARD=0.0950624 ,0.0199986 ,0.99528
UP=-0.00190163 ,0.9998 ,-0.0199074
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.939628
OUT_POINT=0.963496
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=15
POSITION=-87.0932 ,-6.11927 ,216.802
FORWARD=0.579623 ,-0.0199987 ,0.814641
UP=0.0115938 ,0.9998 ,0.0162953
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.963496
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

